/*     1809445 : 장문 텍스트      */
.textarea__1809445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1809445__ p {font-size:15px}
}

/*     1809455 : 타이틀 텍스트      */
.title__1809455__ {font-size:0}
.title__1809455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1809455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1809455__.style_top p {padding-top:10px}
.title__1809455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1809455__.style_right p {padding-right:14px}
.title__1809455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1809455__.style_bottom p {padding-bottom:12px}
.title__1809455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1809455__.style_left p {padding-left:14px}
.title__1809455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1809455__.style_circle1 p {padding-left:18px}
.title__1809455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1809455__.style_circle2 p {padding-left:18px}
.title__1809455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1809455__ p {font-size:20px}
	.title__1809455__.style_top p:before {width:20px}
	.title__1809455__.style_right p:before {height:20px}
	.title__1809455__.style_bottom p:before {width:20px}
	.title__1809455__.style_left p:before {height:20px}
}

/*     1809465 : 점선      */
.dashed_line__1809465__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__1809465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed f6f6f6}

.dashed_line__1809465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1809465__ {height:20px}
}

/*     1809495 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1809495__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1809495__ a span {display:inline-block;position:relative}
.icon_button__1809495__.style_line a {background:transparent;color:#000000}

.icon_button__1809495__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1809495__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1809495__ a {font-size:20px}
}

/*     1809505 : 점선      */
.dashed_line__1809505__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__1809505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed f6f6f6}

.dashed_line__1809505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1809505__ {height:20px}
}

/*     1809535 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1809535__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1809535__ a span {display:inline-block;position:relative}
.icon_button__1809535__.style_line a {background:transparent;color:#000000}

.icon_button__1809535__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1809535__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1809535__ a {font-size:20px}
}

/*     1809545 : 실선      */
.solid_line__1809545__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1809545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid f6f6f6}

.solid_line__1809545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1809545__ {height:20px}
}

